Bug 10554 - portmap/nfs failed
Summary: portmap/nfs failed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-03 18:01 UTC by Frank Liu
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 22:29:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Liu 2000-04-03 18:01:34 UTC
After I tuned the kernel to increase the per process max file
descriptors (as decumented in /usr/src/linux/Documentation/proc.txt),
portmap/nfs failed to run. H.J. Lu thinks it is a glibc bug where
the file descriptor is hardcoded with 1024. Can you please contact
him so that a glibc rpm can be produced to fix this problem?
Thanks!
Frank

Comment 1 Cristian Gafton 2000-05-22 14:52:59 UTC
assign to jakub

Comment 2 Alan Cox 2002-12-14 22:24:15 UTC
Jakub - didnt later glibc switch to poll() for RPC calls. If so this can be closed


Comment 3 Alan Cox 2002-12-14 22:29:43 UTC
Confirmed


Note You need to log in before you can comment on or make changes to this bug.